OC.L10N.register(
    "phonetrack",
    {
    "PhoneTrack" : "PhoneTrack",
    "PhoneTrack proximity alert (%s and %s)" : "PhoneTrack nabijheidswaarschuwing (%s and %s)",
    "Device \"%s\" is now closer than %sm to \"%s\"." : "Apparaat \"%s\" is nu binnen %sm van \"%s\".",
    "Device \"%s\" is now farther than %sm from \"%s\"." : "Apparaat \"%s\" is nu verder dan %sm van \"%s\".",
    "Geofencing alert" : "Geofencing melding",
    "In session \"%s\", device \"%s\" entered geofencing zone \"%s\"." : "In sessie \"%s\" is apparaat \"%s\" geofencing zone \"%s\" binnengekomen.",
    "In session \"%s\", device \"%s\" exited geofencing zone \"%s\"." : "In sessie \"%s\" heeft apparaat \"%s\" geofencing zone \"%s\" verlaten.",
    "Quota was successfully saved" : "Quota succesvol opgeslagen",
    "Failed to save quota" : "Quota opslaan mislukt",
    "left" : "links",
    "right" : "rechts",
    "Show lines" : "Laat lijnen zien",
    "Hide lines" : "Verberg lijnen",
    "Activate automatic zoom" : "Automatische zoom activeren",
    "Disable automatic zoom" : "Automatische zoom deactiveren",
    "Show last point tooltip" : "Tooltip van laatste punt tonen",
    "Hide last point tooltip" : "Tooltip van laatste punt verbergen",
    "Zoom on all devices" : "Zoom op alle apparaten",
    "Click on the map to move the point, press ESC to cancel" : "Klik op de kaart om een punt te verplaatsen, druk ESC om te annuleren",
    "Server name or server address should not be empty" : "Servernaam of het serveradres mag niet leeg zijn",
    "Impossible to add tile server" : "Tegel server kon niet worden toegevoegd",
    "A server with this name already exists" : "Een server met deze naam bestaat al",
    "Delete" : "Verwijder",
    "Tile server \"{ts}\" has been added" : "Tegel server \"{ts}\" is toegevoegd",
    "Failed to add tile server \"{ts}\"" : "Tegel server \"{ts}\" kon niet worden toegevoegd",
    "Failed to contact server to add tile server" : "Kon geen contact maken met server om tegel server toe te voegen",
    "Tile server \"{ts}\" has been deleted" : "Tegel server \"{ts}\" is verwijderd",
    "Failed to delete tile server \"{ts}\"" : "Verwijderen tegel server \"{ts}\" is niet gelukt",
    "Failed to contact server to delete tile server" : "Kon geen contact maken met server om tegel server te verwijderen",
    "Failed to contact server to restore options values" : "Kon geen contact maken met server om optiewaarden te herstellen",
    "Reload this page" : "Deze pagina herladen",
    "Failed to contact server to save options values" : "Kon geen contact maken met server om optiewaarden op te slaan",
    "Filter bookmark should have a name" : "Bladwijzer filter moet een naam te hebben",
    "Failed to contact server to save filters bookmark" : "Kon geen contact maken met server om bladwijzer filter op te slaan",
    "Failed to contact server to delete filters bookmark" : "Kon geen contact maken met server om bladwijzer filter te verwijderen",
    "Session name should not be empty" : "Sessie naam mag niet leeg zijn",
    "Session name already used" : "Sessienaam wordt al gebruikt",
    "Failed to contact server to create session" : "Kon geen contact maken met server om sessie aan te maken",
    "yourname" : "uw naam",
    "Watch this session" : "Deze sessie bekijken",
    "shared by {u}" : "gedeeld door {u}",
    "Forbid devices to log to this session" : "Apparaten verbieden om te loggen in deze sessie",
    "Reserve device names" : "Reserveer apparaatnamen",
    "Links for logging apps" : "Links voor logging apps",
    "Link to share session" : "Link om sessie te delen",
    "Zoom on this session" : "Zoom op deze sessie",
    "More actions" : "Meer acties",
    "Delete session" : "Sessie verwijderen",
    "Rename session" : "Sessie hernoemen",
    "Export to gpx" : "Exporteren naar gpx",
    "The automatic export runs daily and saves/updates files in '{exdir}' for selected interval (today is ignored)" : "De automatische export draait dagelijks en bewaart/update bestanden in '{exdir}' voor het geselecteerde interval (vandaag wordt genegeerd)",
    "Automatic export" : "Automatische export",
    "never" : "nooit",
    "daily" : "dagelijks",
    "weekly" : "wekelijks",
    "monthly" : "maandelijks",
    "The automatic purge runs daily and deletes old points, it keeps \"auto export\" interval plus \"auto purge\" interval\n(If \"auto export\" is set to \"never\", consider it as set to \"monthly\")" : "Het automatisch opruimen werkt dagelijks en verwijdert oude punten, het bewaart \"auto export\" interval plus \"auto-purge\" interval\n(Als \"auto-export\" is ingesteld op \"nooit\", beschouw het dan als ingesteld op \"maandelijks\")",
    "Automatic purge" : "Automatisch opruimen",
    "don't purge" : "niet opruimen",
    "a day" : "een dag",
    "a week" : "een week",
    "a month" : "een maand",
    "Name reservation is optional." : "Naamreservering is optioneel.",
    "Name can be set directly in logging link if it is not reserved." : "De naam kan direct in de logging link worden ingesteld indien hij niet gereserveerd is.",
    "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field." : "Om in te loggen met een gereserveerde naam, gebruik de \"naam token\" in de logging link (of in het veld \"apparaatnaam\").",
    "If a name is reserved, the only way to log with this name is with its token." : "Indien een naam gereserveerd is, kan voor deze naam enkel met de bijbehorende token gelogd worden.",
    "Reserve this device name" : "Reserveer deze apparaatnaam",
    "Type reserved name and press 'Enter'" : "Voer gereserveerde naam in en druk 'Enter'",
    "Share with user" : "Deel met gebruiker",
    "Type user name and press 'Enter'" : "Voer gebruikersnaam in en druk 'Enter'",
    "A private session is not visible on public browser logging page" : "Een privé sessie is niet zichtbaar op de openbare browser logging pagina",
    "Public session" : "Openbare sessie",
    "Public watch link" : "Openbare weergave-link",
    "API URL (JSON, last positions)" : "API-URL (JSON, laatste posities)",
    "API URL (JSON, all positions)" : "API-URL (JSON, alle posities)",
    "Current active filters will be applied on shared view" : "De huidige actieve filters zullen worden toegepast op de gedeelde weergave",
    "Add public filtered share" : "Voeg een gefilterde openbare share toe",
    "Session token" : "Sessie token",
    "List of links to configure logging apps server settings." : "Lijst met links voor het configureren van serverinstellingen van de logging apps.",
    "Replace 'yourname' with the desired device name or with the name reservation token" : "Vervang 'yourname' met de gewenste naam of de token van de bijbehorende gereserveerde naam",
    "Public browser logging link" : "Openbare browser logging link",
    "OsmAnd link" : "OsmAnd link",
    "GpsLogger GET and POST link" : "GpsLogger GET en POST link",
    "Owntracks (HTTP mode) link" : "Owntracks (HTTP mode) link",
    "Ulogger link" : "Ulogger link",
    "Traccar link" : "Traccar link",
    "OpenGTS link" : "OpenGTS link",
    "Locus Map link" : "Locus Map link",
    "HTTP GET link" : "HTTP GET link",
    "The session you want to delete does not exist" : "De sessie die je wilt verwijderen bestaat niet",
    "Failed to delete session" : "Verwijderen van de sessie is mislukt",
    "Failed to contact server to delete session" : "Kon geen contact maken met server om sessie te verwijderen",
    "Device '{d}' of session '{s}' has been deleted" : "Apparaat '{d}' van sessie '{s}' is verwijderd",
    "Failed to delete device '{d}' of session '{s}'" : "Verwijderen van apparaat '{d}' van sessie '{s}' is mislukt",
    "Failed to contact server to delete device" : "Kon geen contact maken met server om apparaat te verwijderen",
    "Impossible to rename session" : "Hernoemen van de sessie is niet mogelijk",
    "Failed to contact server to rename session" : "Kon geen contact maken met server om sessie te hernoemen",
    "Impossible to rename device" : "Hernoemen van het apparaat is niet mogelijk",
    "Failed to contact server to rename device" : "Kon geen contact maken met server om apparaat te hernoemen",
    "Impossible to set device alias for {n}" : "Niet mogelijk om apparaat alias in te stellen voor {n}",
    "Failed to contact server to set device alias" : "Kon geen contact maken met server om apparaat alias in te stellen",
    "Device already exists in target session" : "Apparaat bestaat al in doelsessie",
    "Impossible to move device to another session" : "Verplaatsen van apparaat naar een andere sessie is niet mogelijk",
    "Failed to contact server to move device" : "Kon geen contact maken met server om apparaat te verplaatsen",
    "Failed to contact server to get sessions" : "Kon geen contact maken met server om sessies op te vragen",
    "Stats of all points" : "Stats van alle punten",
    "Stats of filtered points" : "Stats van gefilterde punten",
    "Device's color successfully changed" : "Veranderen van apparaatkleur succesvol",
    "Failed to save device's color" : "Opslaan van apparaatkleur is mislukt",
    "Failed to contact server to change device's color" : "Kon geen contact maken met server om apparaatkleur te veranderen",
    "Geo link to open position in other app/software" : "Geo link om de positie in andere app/software te openen",
    "Geo link QRcode to open position with a QRcode scanner" : "Geo link QRcode om positie te openen met een QRcode scanner",
    "Get driving direction to this device with {s}" : "Routebeschrijving naar dit apparaat opvragen met {s}",
    "Set device shape" : "Apparaatvorm instellen",
    "Round" : "Rond",
    "Square" : "Vierkant",
    "Triangle" : "Driehoek",
    "Delete this device" : "Verwijder dit apparaat",
    "Rename this device" : "Hernoem dit apparaat",
    "Set device alias" : "Apparaat alias instellen",
    "Move to another session" : "Verplaats naar een andere sessie",
    "Ok" : "Ok",
    "Device geofencing zones" : "Apparaat geofencing zones",
    "Zoom on geofencing area, then set values, then validate." : "Zoom op geofencing gebied, vervolgens waarden instellen, valideren.",
    "Nextcloud notification" : "Nextcloud melding",
    "Email notification" : "E-mail notificatie",
    "An empty value means the session owner's email address." : "Een lege waarde stelt het e-mailadres van de sessie-eigenaar in.",
    "You can put multiple addresses separated by comas (,)." : "Je kunt meerdere adressen invoeren, gescheiden door comma's (,).",
    "HTTP address to request when entering (\"%loc\" will be replaced by \"latitude:longitude\")" : "Op te vragen HTTP adres bij binnenkomst (\"%loc\" zal vervangen worden door \"breedtegraad: lengtegraad\")",
    "Use POST method" : "Gebruik POST methode",
    "HTTP address to request when leaving (\"%loc\" will be replaced by \"latitude:longitude\")" : "Op te vragen HTTP adres bij verlaten (\"%loc\" zal vervangen worden door \"breedtegraad: lengtegraad\")",
    "Geofencing zone coordinates" : "Geofencingzone coördinaten",
    "leave blank to use current map bounds" : "leeg laten om de huidige kaartgrenzen te gebruiken",
    "North" : "Noord",
    "South" : "Zuid",
    "Set North/East corner by clicking on the map" : "Stel de Noord/Oost hoek in door op de kaart te klikken",
    "Set N/E" : "N/O instellen",
    "Set South/West corner by clicking on the map" : "Stel de Zuid/West hoek in door op de kaart te klikken",
    "Set S/W" : "Z/W instellen",
    "East" : "Oost",
    "West" : "West",
    "Fence name" : "Zone naam",
    "Use current map view as geofencing zone" : "Gebruik de huidige weergave als geofencing zone",
    "Add zone" : "Zone toevoegen",
    "Device proximity notifications" : "Apparaat nabijheidswaarschuwingen",
    "Select a session, a device name and a distance, set the notification settings, then validate." : "Selecteer een sessie, een apparaatnaam en een afstand, stel de notificaties in, daarna valideren.",
    "You will be notified when distance between devices gets bigger than high limit or smaller than low limit." : "Je zult bericht krijgen indien de afstand tussen apparaten groter wordt dan de bovengrens of kleiner dan de ondergrens.",
    "Session" : "Sessie",
    "Device name" : "Apparaatnaam",
    "Low distance limit" : "Afstand ondergrens",
    "meters" : "meter",
    "High distance limit" : "Afstand bovengrens",
    "HTTP address to request when devices get close" : "HTTP adres dat opgevraagd wordt indien apparaten dichtbij komen",
    "HTTP address to request when devices get far" : "HTTP adres dat opgevraagd wordt indien apparaten veraf raken",
    "Add proximity notification" : "Nabijheidswaarschuwing toevoegen",
    "Toggle lines" : "Activeren/deactiveren lijnen",
    "Follow this device (autozoom)" : "Volg dit apparaat (autozoom)",
    "Center map on device" : "Centreer kaart op apparaat",
    "The point you want to edit does not exist or you're not allowed to edit it" : "Het punt dat je wilt bewerken bestaat niet of je hebt geen toestemming om het te bewerken",
    "Failed to contact server to edit point" : "Kon geen contact maken met server om punt te bewerken",
    "The point you want to delete does not exist or you're not allowed to delete it" : "Het punt dat je wilt verwijderen bestaat niet of je hebt geen toestemming om het te verwijderen",
    "Failed to contact server to delete point" : "Kon geen contact maken met server om punt te verwijderen",
    "Manually added" : "Handmatig toegevoegd",
    "Impossible to add this point" : "Toevoegen van dit punt is niet mogelijk",
    "User quota was reached" : "Gebruikersquota is bereikt",
    "Failed to contact server to add point" : "Kon geen contact maken met server om punt toe te voegen",
    "Date" : "Datum",
    "Time" : "Tijdstip",
    "Altitude" : "Hoogte",
    "Precision" : "Nauwkeurigheid",
    "Speed" : "Snelheid",
    "Bearing" : "Richting",
    "Satellites" : "Satellieten",
    "Battery" : "Accu",
    "User-agent" : "User-agent",
    "lat : lng" : "lat: lng",
    "DMS coords" : "DMS coords",
    "Save" : "Opslaan",
    "Move" : "Verplaatsen",
    "Cancel" : "Annuleer",
    "Distance" : "Afstand",
    "Impossible to zoom, there is no point to zoom on for this session" : "Inzoemen niet mogelijk, er is geen punt om op in te zoemen in deze sessie",
    "File extension must be '.gpx' or '.kml' to be imported" : "Om te importeren moet de bestandsextensie '.gpx' of '.kml' zijn",
    "Failed to create imported session" : "Aanmaken van de geïmporteerde sessie is mislukt",
    "Failed to import session" : "Importeren van de sessie is mislukt",
    "File is not readable" : "Bestand is niet leesbaar",
    "File does not exist" : "Bestand bestaat niet",
    "Malformed XML file" : "Misvormd XML bestand",
    "There is no device to import in submitted file" : "Er is geen apparaat om te importeren in het opgegeven bestand",
    "Failed to contact server to import session" : "Kon geen contact maken met server om sessie te importeren",
    "Session successfully exported in" : "Sessie succesvol geëxporteerd in",
    "There is no point to export for this session" : "Deze sessie heeft geen punt om te exporteren",
    "but there was no point to export for some devices" : "maar er waren enkele apparaten die geen punt te exporteren hadden",
    "Failed to export session" : "Sessie exporteren is mislukt",
    "Failed to contact server to export session" : "Kon geen contact maken met server om sessie te exporteren",
    "Failed to contact server to log position" : "Kon geen contact maken met server om positie te loggen",
    "Impossible to zoom, there is no point to zoom on for this device" : "Inzoemen niet mogelijk, er is geen punt om op in te zoemen voor dit apparaat",
    "'{n}' is already reserved" : "'{n}' is al gereserveerd",
    "Failed to reserve '{n}'" : "Reserveren van '{n}' is mislukt",
    "Failed to contact server to reserve device name" : "Kon geen contact maken met server om apparaatnaam te reserveren",
    "Failed to delete reserved name" : "Gereserveerde naam verwijderen mislukt",
    "This device does not exist" : "Dit apparaat bestaat niet",
    "This device name is not reserved, please reload this page" : "Deze apparaatnaam is niet gereserveerd, aub deze pagina herladen",
    "Failed to contact server to delete reserved name" : "Kon geen contact maken met server om gereserveerde naam te verwijderen",
    "User does not exist" : "Gebruiker bestaat niet",
    "Failed to add user share" : "Delen is mislukt",
    "Failed to contact server to add user share" : "Kon geen contact maken met server om share toe te voegen",
    "Shared with {u}" : "Gedeeld met {u}",
    "Failed to delete user share" : "Verwijderen van delen met gebruiker is mislukt",
    "Failed to contact server to delete user share" : "Kon geen contact maken met server om share te verwijderen",
    "Public share has been successfully modified" : "Openbare share is succesvol gewijzigd",
    "Failed to modify public share" : "Openbare share wijzigen is mislukt",
    "Failed to contact server to modify public share" : "Kon geen contact maken met server om openbare share te wijzigen",
    "Device name restriction has been successfully set" : "De beperking voor de apparaatnaam is succesvol ingesteld",
    "Failed to set public share device name restriction" : "Beperking van de apparaatnaam voor openbaar delen kon niet ingesteld worden",
    "Failed to contact server to set public share device name restriction" : "Kon geen contact maken met server om beperking van de apparaatnaam voor openbaar delen in te stellen",
    "Warning : User email and server admin email must be set to receive geofencing alerts." : "Waarschuwing : om geofencing meldingen te ontvangen moeten het mailadres van de gebruiker en het mailadres van de server admin ingesteld zijn.",
    "Failed to add geofencing zone" : "Toevoegen geofencing zone mislukt",
    "Failed to contact server to add geofencing zone" : "Kon geen contact maken met server om geofencing zone toe te voegen",
    "URL to request when entering" : "Op te vragen URL bij binnenkomst",
    "URL to request when leaving" : "Op te vragen URL bij verlaten",
    "no" : "nee",
    "yes" : "ja",
    "Email address(es)" : "E-mailadres(sen)",
    "account mail address" : "account e-mail adres",
    "Failed to delete geofencing zone" : "Verwijderen van geofencing zone mislukt",
    "Failed to contact server to delete geofencing zone" : "Kon geen contact maken met server om geofencing zone te verwijderen",
    "Warning : User email and server admin email must be set to receive proximity alerts." : "Waarschuwing : om nabijheidswaarschuwingen te ontvangen moeten het mailadres van de gebruiker en het mailadres van de server admin ingesteld zijn.",
    "Failed to add proximity alert" : "Nabijheidswaarschuwing toevoegen niet gelukt",
    "Device or session does not exist" : "Apparaat of sessie bestaat niet",
    "Failed to contact server to add proximity alert" : "Kon geen contact maken met server om nabijheidswaarschuwing toe te voegen",
    "URL to request when devices get close" : "URL die opgevraagd wordt indien apparaten dichtbij komen",
    "URL to request when devices get far" : "URL die opgevraagd wordt indien apparaten veraf raken",
    "Low distance limit : {nbmeters}m" : "Afstand ondergrens : {nbmeters}m",
    "High distance limit : {nbmeters}m" : "Afstand bovengrens : {nbmeters}m",
    "Failed to delete proximity alert" : "Nabijheidswaarschuwing verwijderen niet gelukt",
    "Failed to contact server to delete proximity alert" : "Kon geen contact maken met server om nabijheidswaarschuwing te verwijderen",
    "Failed to add public share" : "Openbaar delen is mislukt",
    "Failed to contact server to add public share" : "Kon geen contact maken met server om openbare share toe te voegen",
    "Show this device only" : "Alleen dit apparaat weergeven",
    "Show last positions only" : "Alleen de laatste posities weergeven",
    "Simplify positions to nearest geofencing zone center" : "Breng de posities terug naar het midden van de dichtstbijzijnde geofencing zone",
    "No filters" : "Geen filters",
    "Failed to delete public share" : "Verwijderen van openbaar delen is mislukt",
    "Failed to contact server to delete public share" : "Kon geen contact maken met server om openbare share te verwijderen",
    "Failed to contact server to get user list" : "Kon geen contact maken met server om gebruikerslijst op te vragen",
    "device name" : "apparaat naam",
    "distance (km)" : "afstand (km)",
    "duration" : "duur",
    "#points" : "#punten",
    "avg speed (km/h)" : "gemiddelde snelheid (km/h)",
    "max speed (km/h)" : "maximum snelheid (km/h)",
    "years" : "jaren",
    "days" : "dagen",
    "In OsmAnd, go to 'Plugins' in the main menu, then activate 'Trip recording' plugin and go to its settings." : "In OsmAnd, ga naar 'Plugins' in het hoofdmenu, activeer daarna 'Trip recording' plugin and ga naar de instellingen daarvan.",
    "Copy the link below into the 'Online tracking web address' field." : "Kopieer de onderstaande link in het 'Online tracking web adres' veld.",
    "In GpsLogger, go to 'Logging details' in the sidebar menu, then activate 'Log to custom URL'." : "In GpsLogger, ga naar 'Logging details' in het zijbalkmenu, activeer daarna 'Log naar aangepaste URL'.",
    "Copy the link below into the 'URL' field." : "Kopieer de onderstaande link in het 'URL' veld.",
    "In the Owntracks preferences menu, go to 'Connections'." : "Ga in het voorkeurenmenu van Owntracks naar 'Verbindingen'.",
    "Change the connection Mode to 'Private HTTP', Copy the link below into the 'Host' field." : "Verander de verbindingsmodus in 'Private HTTP', kopieer de onderstaande link naar het veld 'Host'.",
    "Leave settings under 'Identification' blank as they are not required." : "Laat de instellingen onder 'Identificatie' blanco, omdat ze niet nodig zijn.",
    "In Ulogger, go to settings menu and copy the link below into the 'Server URL' field." : "In Ulogger, ga naar het instellingenmenu en kopieer de onderstaande link in het 'Server URL' veld.",
    "Set 'User name' and 'Password' mandatory fields to any value as they will be ignored by PhoneTrack." : "Zet willekeurige waarden in de verplichte velden 'Gebruikersnaam' en 'Wachtwoord'. Ze zullen genegeerd worden door PhoneTrack.",
    "Activate 'Live synchronization'." : "Activeer 'Live synchronisatie'.",
    "In Traccar client, copy the link below into the 'server URL' field." : "In Traccar client, kopieer de onderstaande link in het 'server URL' veld.",
    "In LocusMap, copy the link below into the 'server URL' field. It works with POST and GET methods." : "Kopieer in LocusMap de onderstaande link in het veld 'server URL'. Het werkt met POST en GET methoden.",
    "You can log with any other client with a simple HTTP request." : "Loggen is mogelijk met een willekeurig andere client die simpele HTTP verzoeken begrijpt.",
    "Make sure the logging system sets values for at least 'timestamp', 'lat' and 'lon' GET parameters." : "Zorg ervoor dat de logger minimaal de waarden zet voor de GET parameters 'timestamp', 'lat' en 'lon'.",
    "Use this link as the server URL in your OpenGTS compatible logging app." : "Gebruik deze link als server URL in jouw OpenGTS compatibele logging app.",
    "OpenGTS compatible logger" : "OpenGTS compatibele logger",
    "the browser" : "de browser",
    "Log my position in this session" : "Log mijn positie in deze sessie",
    "Visit this link with a web browser and check \"{loglabel}\"." : "Bezoek deze link met een web browser en activeer \"{loglabel}\".",
    "Configure {loggingApp} for logging to session '{sessionName}'" : "Configureer {loggingApp} voor logging in sessie '{sessionName}'",
    "Are you sure you want to delete the session {session} ?" : "Weet je zeker dat je sessie {session} wilt verwijderen?",
    "Confirm session deletion" : "Verwijderen van de sessie bevestigen",
    "Choose auto export target path" : "Kies het doelpad voor auto export",
    "Select storage location for '{fname}'" : "Selecteer opslag locatie voor '{fname}'",
    "Geo QRcode : last position of {dname}" : "Geo QRcode : laatste positie van {dname}",
    "Are you sure you want to delete the device {device} ?" : "Weet je zeker dat je apparaat {device} wilt verwijderen?",
    "Confirm device deletion" : "Verwijderen van apparaat bevestigen",
    "Failed to change session lock status" : "Wijzigen van de sessie lock status mislukt",
    "Failed to toggle session public status, session does not exist" : "Omschakelen van openbare/privé sessie mislukt, de sessie bestaat niet",
    "Failed to contact server to toggle session public status" : "Kon geen contact maken met server om openbare/privé sessie om te schakelen",
    "Failed to set device shape" : "Apparaatvorm instellen mislukt",
    "Failed to contact server to set device shape" : "Kon geen contact maken met server om apparaatvorm in te stellen",
    "Failed to set session auto export value" : "Waarde voor automatische sessie-export kon niet ingesteld worden",
    "session does not exist" : "sessie bestaat niet",
    "Failed to contact server to set session auto export value" : "Kon geen contact maken met server om de waarde voor automatische sessie-export in te stellen",
    "Failed to set session auto purge value" : "Instellen van automatisch sessie opruimen is mislukt",
    "Failed to contact server to set session auto purge value" : "Kon geen contact maken met server om de waarde voor automatisch opruimen in te stellen",
    "Import gpx/kml session file" : "Import gpx/kml sessie bestand",
    "Point number quota (%s) was reached with a point of \"%s\" in session \"%s\"." : "Quota van puntenaantal (%s) is bereikt met een punt van \"%s\" in sessie \"%s\".",
    "User \"%s\" shared PhoneTrack session \"%s\" with you." : "Gebruiker \"%s\" heeft PhoneTrack sessie \"%s\" met jou gedeeld.",
    "User \"%s\" stopped sharing PhoneTrack session \"%s\" with you." : "Gebruiker \"%s\" heeft delen van PhoneTrack sessie \"%s\" met jou gestopt.",
    "Point number quota" : "Quota van aantal punten",
    "Set the maximum number of points each user can store/log." : "Stel het maximaal aantal punten in dat iedere gebruiken kan opslaan/loggen.",
    "Each user can choose what happens when the quota is reached : block logging or delete oldest point." : "Elke gebruiker kan kiezen wat er gebeurt wanneer de quota is bereikt: blokkeren van logboekregistratie of oudste punt verwijderen.",
    "An empty value means no limit." : "Een lege waard betekent geen limiet.",
    "Main tab" : "Hoofd tab",
    "Filters" : "Filters",
    "Stats" : "Stats",
    "Settings and extra actions" : "Instellingen en extra acties",
    "About PhoneTrack" : "Over PhoneTrack",
    "Import session" : "Sessie importeren",
    "Create session" : "Sessie aanmaken",
    "Session name" : "Sessienaam",
    "Options" : "Opties",
    "General" : "Algemeen",
    "Refresh each (sec)" : "Ververs elke (sec)",
    "Refresh" : "Ververs",
    "An empty value means no limit" : "Een lege waard betekent geen limiet",
    "Max number of points per device to load on refresh" : "Maximum aantal punten per apparaat dat bij verversen geladen wordt",
    "points" : "punten",
    "Cutting lines only affects map view and stats table" : "Het snijden van lijnen heeft enkel effect op kaartweergave en statistiektabel",
    "Minimum distance to cut between two points" : "Minimale afstand om te snijden tussen twee punten",
    "Minimum time to cut between two points" : "Minimale tijd om te snijden tussen twee punten",
    "seconds" : "seconden",
    "When point quota is reached" : "Wanneer quota van punten bereikt is",
    "block logging" : "logboekregistratie blokkeren",
    "delete user's oldest point each time a new one is logged" : "verwijder het oudste punt van de gebruiker, iedere keer als een nieuwe wordt gelogd",
    "delete device's oldest point each time a new one is logged" : "verwijder het oudste punt van het apparaat, iedere keer als een nieuwe wordt gelogd",
    "Display" : "Weergave",
    "Auto zoom" : "Autozoom",
    "Show tooltips" : "Tooltips weergeven",
    "Display first letter of device name on last position" : "Eerste letter van de apparaatnaam op de laatste positie weergeven",
    "Show direction arrows along lines" : "Toon richtingpijlen langs de lijnen",
    "Draw line with color gradient" : "Lijn met kleurovergang kleur tekenen",
    "Show distance in tooltips" : "Toon afstand in tooltips",
    "Show accuracy in tooltips" : "Nauwkeurigheid weergeven in tooltips",
    "Show speed in tooltips" : "Snelheid weergeven in tooltips",
    "Show bearing in tooltips" : "Richting weergeven in tooltips",
    "Show satellites in tooltips" : "Satellieten weergeven in tooltips",
    "Show battery level in tooltips" : "Accuniveau weergeven in tooltips",
    "Show elevation in tooltips" : "Hoogte weergeven in tooltips",
    "Show user-agent in tooltips" : "User-agent weergeven in tooltips",
    "Make points draggable in edition mode" : "Punten versleepbaar maken in bewerkmodus",
    "Show accuracy circle on hover" : "Toon een nauwkeurigheidscirkel bij zweven",
    "Line width" : "Lijndikte",
    "Point radius" : "Radius van punten",
    "Points and lines opacity" : "Doorzichtigheid van punten en lijnen",
    "Theme" : "Thema",
    "bright" : "helder",
    "pastel" : "pastel",
    "dark" : "donker",
    "Show lines in public pages" : "Toon lijnen op openbare pagina's",
    "reload page to make changes effective" : "herlaad de pagina om de wijzigingen door te voeren",
    "File export" : "Bestand exporteren",
    "Auto export path" : "Auto export pad",
    "Export one file per device" : "Een bestand per apparaat exporteren",
    "Tracking sessions" : "Tracking sessies",
    "Custom tile servers" : "Persoonlijke tegel servers",
    "Server name" : "Servernaam",
    "For example : my custom server" : "Bijvoorbeeld: mijn persoonlijke server",
    "Server address" : "Serveradres",
    "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png" : "Bijvoorbeeld : http://tegel.server.org/cycle/{z}/{x}/{y}.png",
    "Min zoom (1-20)" : "Min zoom (1-20)",
    "Max zoom (1-20)" : "Max zoom (1-20)",
    "Add" : "Toevoegen",
    "Your tile servers" : "Jouw tegel servers",
    "Custom overlay tile servers" : "Persoonlijke overlay tegel servers",
    "Server url" : "Server url",
    "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png" : "Bijvoorbeeld : http://overlay.server.org/cycle/{z}/{x}/{y}.png",
    "Transparent" : "Transparant",
    "Opacity (0.0-1.0)" : "Doorzichtigheid (0.0-1.0)",
    "Your overlay tile servers" : "Jouw overlay tegel servers",
    "Custom WMS tile servers" : "Persoonlijke WMS tegel servers",
    "Format" : "Formaat",
    "WMS version" : "WMS versie",
    "Layers to display" : "Te tonen lagen",
    "Your WMS tile servers" : "Jouw WMS tegel servers",
    "Custom WMS overlay servers" : "Persoonlijke WMS overlay servers",
    "Your WMS overlay tile servers" : "Jouw WMS overlay tegel servers",
    "Manually add a point" : "Handmatig een punt toevoegen",
    "Device" : "Apparaat",
    "Add a point" : "Voeg een punt toe",
    "Now, click on the map to add a point (if session is not activated, you won't see added point)" : "Klik nu op de kaart om een punt toe te voegen (als de sessie niet geactiveerd is, zal het toegevoegde punt niet zichtbaar zijn)",
    "Cancel add point" : "Toevoegen van punt annuleren",
    "Delete multiple points" : "Meerdere punten verwijderen",
    "Choose a session, a device and adjust the filters. All displayed points for selected device will be deleted. An empty device name selects them all." : "Kies een sessie, een apparaat en pas de filters aan. Alle zichtbare punten voor het geselecteerde apparaat zullen verwijderd worden. Een lege apparaatnaam selecteert alle punten.",
    "Delete points" : "Verwijder punten",
    "Delete only visible points" : "Verwijder enkel zichtbare punten",
    "Filter points" : "Filter punten",
    "Apply filters" : "Filters toepassen",
    "Begin date" : "Begin datum",
    "today" : "vandaag",
    "Begin time" : "Begin tijdstip",
    "End date" : "Eind datum",
    "End time" : "Eind tijdstip",
    "Min-- and Max--" : "Min-- en Max--",
    "Min++ and Max++" : "Min++ en Max++",
    "Last day:hour:min" : "Laatste dag:uur:minuut",
    "Minimum accuracy" : "Minimum nauwkeurigheid",
    "Maximum accuracy" : "Maximum nauwkeurigheid",
    "Minimum elevation" : "Minimum hoogte",
    "Maximum elevation" : "Maximum hoogte",
    "Minimum battery level" : "Minimum accuniveau",
    "Maximum battery level" : "Maximum accuniveau",
    "Minimum speed" : "Minimum snelheid",
    "Maximum speed" : "Maximum snelheid",
    "Minimum bearing" : "Minimum richting",
    "Maximum bearing" : "Maximum richting",
    "Minimum satellites" : "Minimum aantal satellieten",
    "Maximum satellites" : "Maximum aantal satellieten",
    "bookmark name" : "bladwijzernaam",
    "Save filter bookmark" : "Bladwijzer filter opslaan",
    "Statistics" : "Statistieken",
    "Show stats" : "Toon statistieken",
    "Shortcuts" : "Sneltoetsen",
    "Toggle sidebar" : "Zijbalk tonen/verbergen",
    "Documentation" : "Documentatie",
    "Source management" : "Bron beheer",
    "Authors" : "Auteurs"
},
"nplurals=2; plural=(n != 1);");
